.blklink {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; font-weight: bold}
.whitelink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.location {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006633}
.quotetxt {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006633}
.rightnav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006633; text-decoration: none; font-weight: bold}
blockquote {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.ptitles {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #006633; text-decoration: none}
.lggreen {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #006633; text-decoration: none; font-weight: bold}
.subnav {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #006633}
.contact {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #99CC99}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal}
.qtcaption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.key {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.lgblack {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.whiteline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: underline}
.smgreen {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006633}
.smgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
}
ul {
}
li {
	padding-bottom: 5px;
}
